<?xml version="1.0" encoding="UTF-8"?>
<?oxygen NVDLSchema="../nvdl/sample3.nvdl"?>
<test xmlns="http://test">
  <a attA="a" xml:space="default" attB="b" xml:lang="en">
    <b>
      <c>
        <x attX="x" xml:space="default" attY="y" >
          <y xml:lang="en">
            <z xmlns:z="http://test" z:a="1">z content</z>
          </y>
        </x>
      </c>
    </b>
  </a>
</test>
